Skilled Trades - Dev - 2025 - Bug #12687

Teamleader login > Edit profile > Upload cover pic from camera..unable to uplaod..only loader

loads...
02/06/2025 06:34 PM - priyanka Sharma

Status: In Progress Start date: 02/06/2025
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/07/2025 11:25 AM - sulendra k

- Status changed from New to Feedback

#2 - 02/07/2025 04:01 PM - sulendra k

- Status changed from Feedback to In Progress
